
a{color:Black;}

.pikachoose {margin: 0; padding: 0px; float: left;}
.pika-image {position: relative; height: 243px; width: 347px; background: #fafafa;padding: 0px; margin: 4px 0 0 3px; overflow:hidden;}
	/*position image holders */
	.pika-image .animation, .pika-image .main-image {position: absolute; top: 0px; left: 0px;}
	.pika-image .animation {display: none;z-index:2;}
	.pika-image img {border:0; width: 347px;}

.pika-image .caption {position: absolute; background: url(../../assets/images/75-black.png);  border: 1px solid #141414; font-size: 11px; color: #fafafa; padding: 10px; text-align: right; bottom: 50px; right: 10px;}
	.pika-image .caption p {padding: 0; margin: 0; line-height: 14px;}

.pika-imgnav a {position: absolute; text-indent: -5000px; display: block;z-index:3;}
	

.pika-textnav {overflow: hidden; margin: 10px 0 0 0;}
.pika-textnav a {font-size: 12px; text-decoration: none; font-family:  helvetica, arial, sans-serif; color: #333; padding: 4px;}
		.pika-textnav a:hover {background: #e5e5e5; color: #0065B2;}
	.pika-textnav a.previous {float: left; width: auto; display: block;}
	.pika-textnav a.next {float: right; width: auto; display: block;}
	
.pika-thumbs {margin: 0; padding: 0; overflow: hidden; }
	.pika-thumbs li {float: left; list-style-type: none; width: 65px; padding: 0px; margin: 0 0; margin-right: 17px; background: #fafafa; cursor: pointer;}
		.pika-thumbs li:last {margin: 0;}
		.pika-thumbs li .clip {position:relative;width: 61px; height: 45px; text-align: center; vertical-align: center; overflow: hidden; border: solid 2px #646564;}
		
		

.clip span{background-color:black;position:absolute;top:5px;left:5px;display:block;}
ul#pikame{width:351px; height:57px; overflow:hidden; background-color:#4b4b4b;}
		
		
/* jCarousel Styles */
/*if you're not using the carousel you can delete everything below this */
.jcarousel-skin-pika .jcarousel-container-horizontal { padding: 0px 0px 0px 3px; background: transparent url(../../Images/bgslider.png); z-index:10;}
.jcarousel-skin-pika .jcarousel-clip-horizontal {height: 57px; width: 347px; position: relative;}

.jcarousel-skin-pika .jcarousel-item-horizontal {/* margin-right: 21px;*/}
.jcarousel-skin-pika .jcarousel-item-placeholder {background: #fff; color: #000;}
.mainmaster .divcontent .rightcontent .righttileproject .bgrightprj .pikachoose ul{width:347px; height:57px; overflow:hidden;float:left; margin-left:0px;}
.mainmaster .divcontent .rightcontent .righttileproject .bgrightprj .pikachoose ul li{ position:relative; width:65px; height:49px; margin-top:4px; margin-left:4px;}